@font-face {
    font-family: 'Gibson';
    font-style: normal;
    font-weight: normal;
    src: url('fonts/Canada\ Type\ -\ Gibson-Regular.otf') format('opentype');
}

@font-face {
    font-family: 'Gibson';
    font-style: normal;
    font-weight: bold;
    src: url('fonts/Canada\ Type\ -\ Gibson-Bold.otf') format('opentype');
}

@font-face {
    font-family: 'Gibson';
    font-style: normal;
    font-weight: 600;
    src: url('fonts/Canada\ Type\ -\ Gibson-SemiBold.otf') format('opentype');
}

body, html {
    background-color: #FFD540;
    color: #d31631;
    font-family:"Gibson", sans-serif;
}

a {
    color:inherit;
    word-break: break-all;
}

body {
    padding:10vmin;
    margin:0;
}

h1 {
    font-size:7vmin;
}

h2 {
    font-size:6vmin;
}

p, li {
    font-size:4vmin;
    margin-top:2vmin;
    line-height:1.2;
}